Subject: Re: [Bitcoin-development] Seeking advice: Encouraging bug-fixing over new features

From: Joel Joonatan Kaartinen <[email-masked]>
Date: Thu, 28 Jul 2011 01:54:52 +0300

On Thu, 2011-07-28 at 08:45 +1000, Gavin Andresen wrote:
>  For example, if somebody has figured out how to solve 90% of some
> tricky bug I don't want them to hesitate to ask for help on the last
> 10% because they're worried "if I describe the progress I've made so
> far somebody might swoop in and steal my bounty...."

Well, the bounty thing can't be automated, so, wouldn't publishing the
work you've done up to then by, for example, mailing this list, pretty
much guarantee someone else couldn't claim they fixed it all by
themselves anymore?

It could, however, end up with some quarrels about how much of the
bounty to give and to whom. Those are not nice things to have.

- Joel